Astah no ubuntu

Boa noite pessoal, estou usando o ubuntu 19.04 e estou com um problema para instalar o astah. Estou com o java mais recente instalado mas ele pede especificamente o java 8 ou inferior mas nao estou conseguindo instalar também. Alguem poderia me ajudar por favor ?

Para funcionar instale o Java default do sistema que deve ser o openjdk 11. Após isso instale junto o Java 8 da Oracle. O Ubuntu irá fundir os dois e o Astah deverá funcionar.

2 Curtidas

Então, consegui fazer funcionar e na real eu tive que desinstalar o openjdk e deixar só o java 8 pra funcionar o astah, mas mesmo assim muito obrigado